uuid: ac1b872e-dab7-4852-ba21-7e54d453e86c
langcode: ru
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description_
    - paragraphs.paragraphs_type.slide
id: paragraph.slide.field_description_
field_name: field_description_
entity_type: paragraph
bundle: slide
label: 'Описание '
description: ''
required: true
translatable: false
default_value:
  -
    value: 'Default description'
default_value_callback: ''
settings: {  }
field_type: string_long
